burn_classes:
  unburned: 67917
  low: 58801
  moderate: 6120
  high: 389
emampr_landcover_vote_2013:
  42: 212307
  31: 3587
  52: 1519
  11: 777
  22: 285
  23: 230
  41: 98
  71: 19
  95: 15
  82: 5
soil_textures:
  clay loam: 217550
  silt loam: 1292
